@charset "utf-8";
/* CSS Document */
.block-subtitle .fa-sort-up { font-size: 20px; float:right; display: none; }
.fancybox-inner {
	width: 100% !important;
}
.fancybox-overlay .popup .fancybox-skin {
		padding: 35px!important;
	}

.mobile-div {
width:100%;
    display: inline-flex;
overflow-x:scroll;
margin:10px 0;
}

.mobile-img-div{
width:auto;
float:left;
margin-right:10px;
}

.mobile-img-div img{
border:1px solid #dedede;
width:auto;
height:80px;
cursor: pointer;
}
.fancybox-overlay .popup .fancybox-skin {
	    padding: 35px;
}

.onestepcheckout-title {
	margin-top: 15px;
}

.mobile-menu {
	position: absolute;
	background-color: #000000;
	width: 27px;
	height: 23px;
	border: 1px solid #ddd;
	border-radius: 3px;
	right: 0px;
	bottom: 24px;
	padding-top: 1px;
	cursor: pointer;
	display: none;
}
.mobile-menu .line {
	width: 80%;
	height: 2px;
	background-color: #FFFFFF;
	display: block;
	margin: 0px auto;
	margin: 3px auto 3px auto;
	border-radius: 2px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
	
.fancybox-inner {
	width: 100% !important;
}

.fancybox-skin {
	padding: 30px 10px !important;
}

 .fancybox-skin{
	background-color:#000 !important;
	color:#FFF !important;
	
	}
	.product-media #main-picture{
	height:auto !important;
}	

}

 @media only screen and (max-width: 480px) {
	 

div.product-media div#main-picture.product-image.product-image-zoom {
    width: 100%;
}
	 
	 .anythingSlider ul li a
	 {
		 background-size:100% 130px !important;
		 background-repeat:no-repeat !important;
     }
	 .anythingSlider-default .arrow {
     top: 61% !important;
	}
	#image-slider li{
		display:inline !important;
	}
	 
div#quick-access ul.links li.last {
	display: none!important;
}
.promo-banner {
	display: none!important;
}
#nav > ul > li {
	float: none!important;
	padding: 10px 13px!important;
}

nav#nav > ul {
	width: 100%;
}
#nav > ul > li > ul {
	width: 175px!important;
	left: auto!important;
	top: -10px!important;
	background: #fff;
	max-height: 350px;
	overflow: auto;
	right: 10px!important;
}
#nav ul li ul li ul li a {
	font-size: 11px;
}
nav ul li ul div div.featured-menu-block {
	padding: 0px;
!important;
}
#nav > ul > li > ul > li {
	margin-top: 0px!important;
}
ul li ul div div.featured-menu-block div.product-item {
	margin-bottom: 0px;
!important;
}
#nav ul li ul li ul {
	margin-bottom: 0px!important;
	padding-top: 0px!important;
}

article.product-item h2.product-name, article.product-item div.price-box {
	text-align: center!important;
}
.product-item .product-name a {
	max-width: 100%!important;
}
.fancybox-overlay .popup .fancybox-skin .col1 {
	float: left;
	margin-top:7%;
}
.fancybox-overlay .popup .fancybox-skin .col1 {
	text-align: center;
    margin-left: 0;
    float: none;
    margin: auto;
}
button {
    border: none;
    background-color: #e51937;
    padding: 3px 18px;
    /* display: block; */
    color: white;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-size: 20px;
    cursor: pointer;
    margin: 0;
}
.fancybox-skin{
	background-color:#000 !important;
	color:#FFF !important;	
	}	
	
	.fancybox-overlay .popup .fancybox-skin .col2 {
		float:none;
        width: 100%; 
		}	
	.fancybox-overlay .popup .fancybox-skin p {
		 font-size: 18px;
         margin-bottom: 0px;
		 text-align:center;
	}
	.fancybox-overlay .popup .fancybox-skin button:not(.register) { float: left; margin-left: 10px; }
	.col1 img {
		width: auto;
        max-width: 100%;
	}
}

@media screen and (max-width: 767px) {
	.product-view .product-shop .product-name {
    position: absolute;
    top: 0px;
}
div.product-view .product-media {
    margin-top: 100px;
    float: left;
    width: 100%!important;
}
.product-essential {
    position: relative;
}
	table.cart-table tr td a.product-image > img {
		width: auto!important;
	}
	
	.col-main .cart {
		padding: 30px 0px!important;
	}
	
	nav#nav > ul > li > a {
		    padding: 10px 6px !important;
	}
	
	#nav > ul > li > ul > li > a {
		    font-size: 11px!important;
    padding: 10px 0;
	}
	
		 #nav > ul > li {
    float: none!important;
    padding: 10px 13px!important;
}

nav#nav > ul {
width: 100%
}

#nav > ul > li > ul {
    left: auto;
    right: 0px;
    width: 80%;
    top: 30px;
}
	 
	#header .logo-container .logo {
	margin: 0px;
	margin-left: -5px;
}
	
	#header .logo-container {
	position: relative;
	padding: 0px 0px;
}
	nav#nav {
	text-align: left!important;
	display: none;
}
.fancybox-wrap {
	width: 90% !important;
}
.mobile-menu {
	display: block;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.product-list .product-item:nth-child(4n), .product-list .product-item:last-child {
    width: 25%;
}
}

@media screen and (max-width: 1023px) {
	

.product-item {
	width: 25%;
}
	
	.product-item .product-image img {
	width: auto!important;
	max-width: 100%!important;
	margin: 0px auto!important;
}
	
	.col2-left-layout .col-main {
		float: none;
		width: 100%;
	}
	
	div.col-left.sidebar {
    float: left;
    margin: 0;
    width: 100%;
}
	
	.block-layered-nav .block-subtitle { cursor: pointer !important;}
			.anythingSlider ul li a {
    background-size: cover!important;
    background-repeat: no-repeat !important;
	}
	
	
	.block-layered-nav dl { display: none; }
	
	.block-subtitle .fa-sort-up { display: block; }
	
	nav#nav > ul > li > a {
		    font-size: 11px;
    padding: 21px 10px;
	}
	
	.fancybox-overlay .popup .fancybox-skin {
		padding: 20px!important;
	}
	.fancybox-overlay .popup .fancybox-skin { 
    	padding: 20px!important;
	 }
	 .fancybox-inner {
		     width: 100% !important;
    overflow: visible!important;
    height: auto!important;
	 }
}
@media only screen and (min-width:1023px){
i.fa.fa-chevron-circle-down
{
 display:none;
}
}
i.fa.fa-chevron-circle-down {
    float: right;
    padding: 1px 5px 0 0;
}

.mobile-div{display:none;}

#search_autocomplete span.amount {display: none !important;} 

div#search_autocomplete { z-index: 999999; }

.nav-11 ul li:first-child a {    border-left: 0px !important;    margin: -7px 0 0 -49px !important; }
.level0.nav-11 li.level1 { padding: 0px 24px; }
